@charset "utf-8";
/* CSS Document */

#main_contents a{
	color:#666666;
	text-decoration:none;
}
#main_contents a:hover{
	color:#6699cc;
	text-decoration:none;
}


#sidebar ul{
	padding-left:7px;
}
#sidebar ul li {
   /* margin-bottom: 18px;*/
   margin-bottom: 13px;
}
/*
#sidebar ul li a {
    display: block;
    width: 133px;
    height: 14px;
    background: url(/images/common/parts.gif) no-repeat;
    font-size: 12px;
    text-indent: -9999px;
}
*/

/* global globalNavi default */

/*
#sidebar ul li a.news {
    background-position: 0 0;
}

#sidebar ul li a.event {
    background-position: 0 -30px;
}

#sidebar ul li a.museumandgallery {
    background-position: 0 -60px;
}

#sidebar ul li a.facilities {
    background-position: 0 -90px;
}

#sidebar ul li a.support {
    background-position: 0 -120px;
}

#sidebar ul li a.column {
    margin-bottom: 48px;
    background-position: 0 -150px;
}

#sidebar ul li a.home {
    background-position: 0 -180px;
}

#sidebar ul li a.english {
    height: 17px;
    background-position: 0 -210px;
}
*/


/* global globalNavi :hover */

/*
#sidebar ul li a.news:hover {
    background-position: -143px 0;
}

#sidebar ul li a.event:hover {
    background-position: -143px -30px;
}

#sidebar ul li a.museumandgallery:hover {
    background-position: -143px -60px;
}

#sidebar ul li a.facilities:hover {
    background-position: -143px -90px;
}

#sidebar ul li a.support:hover {
    background-position: -143px -120px;
}

#sidebar ul li a.column:hover {
    background-position: -143px -150px;
}

#sidebar ul li a.home:hover {
    background-position: -143px -180px;
}

#sidebar ul li a.english:hover {
    background-position: -143px -210px;
}
*/

/* global globalNavi this */

/*
#news #sidebar ul li a.news,
#news #sidebar ul li a.news:hover {
    background-position: -285px 0;
}
*/
/*
#support #sidebar ul li a.support,
#support #sidebar ul li a.support:hover {
    background-position: -285px -120px;
}
*/